Getting to work with ONLY IIS?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Getting to work with ONLY IIS?

Postby shynes » 03. March 2005 18:23

Hello, is it possiilbe to get all these packages to work with IIS 5.0 instead of apache? Wouldn't it take normal configuring as if you installed all the packages on their own? Or is there a quicker way?

Posts: 1
Joined: 03. March 2005 18:18

Postby prathapml » 12. March 2005 00:36

Of course, pretty much all of this should work fine with IIS. But:

1. you need to do a lot of re-configuring to get it all work as fine with IIS as it was with apache.
2. IIS itself is known to be less robust than apache, and has lesser support for all the features than can potentially be unlocked by going the whole way on open-source.
Posts: 87
Joined: 11. March 2005 23:03

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 45 guests